<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="eu.project.rapid.gvirtus4a.test" >

    <uses-sdk
        android:minSdkVersion="19"
        android:targetSdkVersion="24" />

    <instrumentation
        android:name="android.support.test.runner.AndroidJUnitRunner"
        android:functionalTest="false"
        android:handleProfiling="false"
        android:label="Tests for eu.project.rapid.gvirtus4a.test"
        android:targetPackage="eu.project.rapid.gvirtus4a.test" />

    <meta-data
        android:name="android.support.VERSION"
        android:value="25.3.1" />

    <application
        android:allowBackup="true"
        android:debuggable="true"
        android:label="@string/app_name"
        android:supportsRtl="true" >
        <uses-library android:name="android.test.runner" />
    </application>

</manifest>